# Generated by Django 2.1.3 on 2019-03-08 17:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0051_auto_20190210_1448'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='generated_file',
            field=models.FileField(blank=True, upload_to='', verbose_name='Anweisungsformular'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='generated_file',
            field=models.FileField(blank=True, upload_to='', verbose_name='Anweisungsformular'),
        ),
    ]
